<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Propertyinternal extends Model
{
    protected $fillable = [
        'property_id',
        'internal_id',
    ];

    public function property()
    {
        return $this->belongsTo(Property::class);
    }

    public function internalCharacteristic()
    {
        return $this->belongsTo(InternalCharacteristics::class, 'internal_characteristics_id');
    }
}
